@charset "utf-8";
/* CSS Document */


/*コメント*/
.commentBox {
	margin:0;
	padding:12px 12px 0;
}

.commentBox dl {
	margin:0 !important;
}

.commentBox dt {
	background-color:#0051a4;
	margin:-12px -12px 10px;
	padding:0px 8px !important;
	text-shadow:0 -1px 0 rgba(0,0,0,0.3);
	color:#fff;
}

.commentBox dt span {
	font-size:20px;
	margin-right:4px;
	font-weight:bold;
}

.commentBox dd {
	width:auto;
	overflow:hidden;
	margin:20px 0 0;
}

.commentBox dd p {
	display: block;
	padding-top:20px;
	margin: 0 0 20px !important;
	font-size:20px;
}

.commentBox dd .socialBox {
	overflow: hidden;
	margin: 0;
}

.commentBox dd .iine {
	clear: both;
	float: right !important;
	margin: 1px 0 0 20px;
	width:100px
}

.commentBox dd .iine .fb-like {
	float:right;
}

.commentBox dd .tweetBtn {
	width:90px !important;
	overflow:hidden;
	float:right;
	margin-left:20px;
}

.commentBox dd .hatena {
	float:right;
}

@media only screen and (max-width : 640px){
	.commentBox dd p {
		padding-top:0;
	}
	.commentBox dd .iine {
		margin: 1px 0 0 10px;
	}
	.commentBox dd .tweetBtn {
		margin-left:10px;
	}

}

.contriesList {
	/*margin:20px -12px 0;*/
	border-bottom:none !important;
	margin-bottom: 25px;
}

.contriesList ul {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	border-bottom: 1px solid #dde6f0 !important;
}

.contriesList li {
	width: 85px;
	height: 32px;
	margin: 0 0 -1px 6px;
	border: 1px solid transparent;
	border-bottom-color: #dde6f0;
}

.contriesList li a {
	display: block;
	padding: 0 15px 0 40px;
	background-position: left 10px center;
	background-repeat: no-repeat;
	-webkit-background-size: 24px auto;
	background-size: 24px auto;
	font-size: 14px;
	line-height: 30px;
}

.contriesList li a:hover {
	background-color: #f1f2f3;
	text-decoration: none;
}

.contriesList li#japan a {
	background-image: url(/assets/lower/data_and_insights/weeklyindex/images/icon_flag_japan.png);
}

.contriesList li#korea a {
	background-image: url(/assets/lower/data_and_insights/weeklyindex/images/icon_flag_korea.png);
}

.contriesList li#china a {
	background-image: url(/assets/lower/data_and_insights/weeklyindex/images/icon_flag_china.png);
}

.contriesList li.active, .contriesList li.activeK, .contriesList li.activeC {
	border-color: #dde6f0;
	border-bottom-color: #fff;
}

.contriesList li.active a, .contriesList li.activeK a, .contriesList li.activeC a {
	font-weight: bold;
}

.contriesList li.active a {

}

@media only screen and (max-width : 640px){
	.contriesList {
		margin-bottom: 6.12%;
	}

	.contriesList li {
	}

	.contriesList li {
	}

	.contriesList li:hover {
	}

	.contriesList li.active, .contriesList li.activeK, .contriesList li.activeC {
	}

	.contriesList li#korea, .contriesList li#korea a {
	}

	.contriesList li#china, .contriesList li#china a {
	}

	.contriesList li a {
	}
}

.contriesList li#readme {
	float:right;
	width:200px;
	overflow:visible;
	background-image:none;
	border:none !important;
	margin:12px 10px 0 0;
	padding-top:8px;
}

.contriesList li#readme a {
	background:#5896ea;
	color:#fff;
	display:block;
	text-indent:0;
	padding:0;
	text-align:center;
	border:none !important;
	border-radius:5px 5px 0 0;
	box-shadow:none;
	height:30px;
	line-height:30px;
	width:200px;
	text-shadow:0 -1px 0 #247395;
	/*margin:5px 0 0 !important;*/
}

.contriesList li#readme:hover {
	text-decoration:none;
}

@media only screen and (max-width : 640px){
	.contriesList li#readme {
		margin:0 10px 0 0;
		padding-top:10px;
	}
	.contriesList li#readme, .contriesList li#readme a {
		width:150px;
		line-height:24px;
		text-decoration:none;
	}
	.contriesList li#readme a {
		margin:0 !important;
	}
}

/*グラフ*/
#graphBox {
	/*height:530px;*/
	height: auto;
	overflow:hidden;
	/*box-shadow:0 3px 3px #ccc !important;*/
	/*border: 1px solid #dce6f0;*/
}

#graphFrame {
	width:100%;
	/*height:530px;*/
	height:600px;
	border:none;
	margin:0;
	padding:0;
	overflow:hidden;
	display:block;
}

#graphFrame body {
	overflow:hidden;
}

@media only screen and (max-width : 1024px){
	#graphBox, #graphFrame {
		/*height:550px;*/
		height:620px;
	}
}
@media only screen and (max-width : 640px){
	#graphBox, #graphFrame {
		/*height:600px;*/
		height: auto;
		box-shadow:none !important;
	}
}

/*メニュー*/
.menuList {
	width:100%;
	overflow:hidden;
	margin:0 0 40px;
	list-style:none;
	padding: 20px 10px 10px;
	background: #f1f2f3;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	border-top: none !important;
}

.menuList li {
	margin-right: 11px;
	margin-bottom: 10px;
}

.menuList li a {
	display: block;
	padding: 0 15px 0 13px;
	border-radius: 15px;
	font-size: 14px;
	line-height: 30px;
	vertical-align: middle;
}

.menuList li a::before {
	content: '';
	display: inline-block;
	width: 20px;
	height: 20px;
	margin-right: 6px;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	background-size: cover;
	vertical-align: middle;
}

.el_txt.hp_mgnTopM { margin-top: 100px !important; }

strong {
	font-size:12px !important;
}

.menuList .btn1 a::before {
	background-image: url(/assets/lower/data_and_insights/weeklyindex/images/icon_data01.png);
}

.menuList .btn2 a::before {
	background-image: url(/assets/lower/data_and_insights/weeklyindex/images/icon_data02.png);
}

.menuList .btn3 a::before {
	background-image: url(/assets/lower/data_and_insights/weeklyindex/images/icon_data03.png);
}

.menuList .btn4 a::before {
	background-image: url(/assets/lower/data_and_insights/weeklyindex/images/icon_data04.png);
}

.menuList .btn5 a::before {
	background-image: url(/assets/lower/data_and_insights/weeklyindex/images/icon_data05.png);
}

.menuList .btn6 a::before {
	background-image: url(/assets/lower/data_and_insights/weeklyindex/images/icon_data06.png);
}

.menuList .btn7 a::before {
	background-image: url(/assets/lower/data_and_insights/weeklyindex/images/icon_data07.png);
}

.menuList .btn8 a::before {
	background-image: url(/assets/lower/data_and_insights/weeklyindex/images/icon_data08.png);
}

.menuList a:hover {
	text-decoration: none;
}

.menuList li.active a {
	color: #fff;
}

.menuList li.active a:hover {
}

.menuList .btn1 a:hover, .menuList .btn1 a:active { background-color: rgba(78,147,240,0.1); }
.menuList .btn1.active a { background-color: rgba(78,147,240,1); }
.menuList .btn1.active a::before { background-image: url(/assets/lower/data_and_insights/weeklyindex/images/icon_data01_white.png); }

.menuList .btn2 a:hover, .menuList .btn2 a:active { background-color: rgba(57,178,229,0.1); }
.menuList .btn2.active a { background-color: rgba(57,178,229,1); }
.menuList .btn2.active a::before { background-image: url(/assets/lower/data_and_insights/weeklyindex/images/icon_data02_white.png); }

.menuList .btn3 a:hover, .menuList .btn3 a:active { background-color: rgba(120,168,51,0.1); }
.menuList .btn3.active a { background-color: rgba(120,168,51,1); }
.menuList .btn3.active a::before { background-image: url(/assets/lower/data_and_insights/weeklyindex/images/icon_data03_white.png); }

.menuList .btn4 a:hover, .menuList .btn4 a:active { background-color: rgba(77,161,110,0.1); }
.menuList .btn4.active a { background-color: rgba(77,161,110,1); }
.menuList .btn4.active a::before { background-image: url(/assets/lower/data_and_insights/weeklyindex/images/icon_data04_white.png); }

.menuList .btn5 a:hover, .menuList .btn5 a:active { background-color: rgba(197,134,32,0.1); }
.menuList .btn5.active a { background-color: rgba(197,134,32,1); }
.menuList .btn5.active a::before { background-image: url(/assets/lower/data_and_insights/weeklyindex/images/icon_data05_white.png); }

.menuList .btn6 a:hover, .menuList .btn6 a:active { background-color: rgba(217,84,93,0.1); }
.menuList .btn6.active a { background-color: rgba(217,84,93,1); }
.menuList .btn6.active a::before { background-image: url(/assets/lower/data_and_insights/weeklyindex/images/icon_data06_white.png); }

.menuList .btn7 a:hover, .menuList .btn7 a:active { background-color: rgba(194,82,176,0.1); }
.menuList .btn7.active a { background-color: rgba(194,82,176,1); }
.menuList .btn7.active a::before { background-image: url(/assets/lower/data_and_insights/weeklyindex/images/icon_data07_white.png); }

.menuList .btn8 a:hover, .menuList .btn8 a:active { background-color: rgba(146,85,223,0.1); }
.menuList .btn8.active a { background-color: rgba(146,85,223,1); }
.menuList .btn8.active a::before { background-image: url(/assets/lower/data_and_insights/weeklyindex/images/icon_data08_white.png); }

@media only screen and (min-width:641px, max-width : 800px){
	.menuList li, .menuList li a {
		height:84px;
	}
	.menuList li, .menuList li a {
		height:84px;
	}
	.menuList li a {

	}
}

@media only screen and (max-width : 640px){
	#bar1 {
		display:none;
	}

	.menuList {
		width: 114.68%;
		margin: 0 -7.34% 10.67%;
		padding: 20px 7.34%;
	}

	.menuList li {
		margin-right: 2px;
	}

	.menuList li, .menuList li a {

	}

	.menuList li a {
		padding: 0 10px;
		font-size: 12px;
	}
}

@media only screen and (max-width : 440px){
	.menuList li a {

	}
}

#titterBox {
	width:100%;
	overflow:hidden;
	margin:0 0 50px;
}

#leftBox {
	width:46%;
	float:left;
	overflow:hidden;
}

.fb-like {
	clear:both;
}

#copy {
	margin:0 0 30px;
	line-height:220%;
	font-size:14px;
}

.outline {
	overflow:hidden;
	margin:20px 0 0;
}

.outline dt, .outline dd {
	font-size:14px;
}

.outline dt {
	float:left;
	clear:both;
	width:60px;
	white-space:nowrap;
	margin-bottom:4px;
}

.outline dd {
	display:block;
	margin-left:70px;
	margin-bottom:6px;
}

#twitter {
	float:right;
	width:48%;
	margin-left:30px;
}



@media only screen and (max-width : 640px){
	#leftBox {
		width:auto !important;
		float:none;
		overflow:hidden;
	}
	#twitter {
		float:none;
		width:auto;
		margin-left:0;
		display:none;
	}
	.fb-like {
		overflow:hidden;
		width:100%;
	}
}

/*研究員紹介*/
.staff {
	width:100%;
	overflow:hidden;
	margin:30px 0 0;
}

.staff img {
	float:left;
	clear:both;
}

.staff p {
	margin:0 0 10px 110px !important;
	font-size:12px;
}

.staff p.name {
	font-size:14px;
	text-shadow:0 1px 0 #fff;
}

.linkWI {
	margin:20px 0 0;
}

.linkWI a {
	margin: 8px auto 8px;
	display: inline;
	padding-left: 16px;
	margin: 0 !important;
	background-repeat: no-repeat;
	background-size: 10px 8px;
	background-position: 5px 3px;
	transition: all 0.1s linear;
	-webkit-transition: all 0.1s linear;
}

.linkWI a:hover {
	background-position: 8px 3px;
}

html.oldIE .linkWI a{
}

/*レポート*/
.reportBox, .listBox {
	margin:0 0 50px;
}

.reportBox ul, .listBox ul {
	margin:-12px 0 0;
}

.reportBox li {
	width:100%;
	overflow:hidden;
	background-image:url(/assets/lower/data_and_insights/weeklyindex/images/border_dot.gif);
	background-repeat:repeat-x;
	background-position:bottom;
}

.reportBox li a {
	display:block;
	/*margin-left:100px;*/
	padding:10px 0;
}

.reportBox li a:hover {
	text-decoration:none;
}

.reportBox li:hover {
	background-color:#e8ecf1;
	cursor:pointer;
	text-shadow:0 1px 0 #fff;
}

.reportBox span {
	margin-right:20px;
	float:left;
	width:100px;
	padding:10px 0 10px 10px;
}

/*パブリシティ情報*/
.listBox {
	height:300px;
	background-color:#f6f6f6;
	overflow:scroll;
	border:1px solid #CCC;
	padding:10px;
}

.listBox li {
	width:100%;
	overflow:hidden;
	background-image:url(/imgs/common/border_dot.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	padding:10px 0;
}

.listBox span {
	font-weight:bold;
}

.listBox span.date {
	margin:0;
	float:left;
	width:100px;
	margin-right:20px;
	padding:0 0 0 10px;
	font-weight:normal;
}

.listBox p {
	clear:both;
	margin:4px 0 0 !important;
	padding:0 0 0 130px;
}

@media only screen and (max-width : 640px){
	.reportBox li {
		padding:10px  0 0;
	}
	.reportBox li a {
		padding:0 4px 10px;
	}
	.reportBox span {
		float:none;
		margin:0 0 4px;
		padding:0 4px 0;
	}

	.listBox {
		height:auto;
		overflow:hidden;
		border:none;
		padding:0;
	}
	.listBox ul {
		overflow:hidden;
	}
	.listBox li {
		padding:10px 4px;
	}
	.listBox span.date {
		padding:0;
		margin:0 0 4px 0;
	}
	.listBox p {
		padding:0;
	}
}

a.btnInquiry {
	display:block;
	line-height:120%;
	text-align:center;
	color:#fff;
	background-color:#0051a4;
	text-shadow:0 -1px 0 #000;
	box-shadow:0 0 5px rgba(0,0,0,0.3);
	font-size:16px;
	width:75%;
	margin:0 auto 40px;
	padding:16px 20px;
	transition:0.6s;
	text-decoration:none;
}

a.btnInquiry:hover {
	text-decoration:none;
	box-shadow:0 0 5px rgba(0,0,0,0.8);
	background-color:#004286;
	transition:0.3s;
}

.weeklyTopBanner{
	margin-bottom: 15px;

}

.weeklyTopBanner a{
	display: block;

}

.weeklyTopBanner a:hover{
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;

}

@media only screen and (max-width : 640px){
	a.btnInquiry, a.btnInquiry:hover {
		text-decoration:none;
	}
}

html.oldIE .readme {

}

@media only screen and (max-width : 640px){
	#formBox {
		width:100%;
		overflow:hidden;

	}
}

[class*="feature-text"] {
	font-size: 21px;
	font-weight: bold;
	line-height: 1.4;
}

.feature-text01 {
	color: #5896ea;
}

.feature-text02 {
	color: #75ccee;
}

.feature-text03 {
	color: #4da16e;
}

.feature-text04 {
	color: #79a833;
}

.feature-text05 {
	color: #da7d13;
}

.feature-text06 {
	color: #d9545e;
}

.feature-text07 {
	color: #c252b0;
}

.feature-text08 {
	color: #9255de;
}

/* page title */

.un_weeklyIndex_pageTtl_wrap { background: #001432 url(/assets/lower/data_and_insights/weeklyindex/images/bg_page_ttl.png) no-repeat bottom left; position: relative; }
.un_weeklyIndex_pageTtl_wrap::before { content: ""; display: block; width: 25%; height: 100%; background: #0b52a4; position: absolute; top: 0; right: 0; }
.un_weeklyIndex_pageTtl_block { width: 100%; max-width: 1188px; padding: 0 24px; color: #323c46; margin: 0 auto; display: flex; justify-content: space-between; }
.un_weeklyIndex_pageTtl_main { width: 73.05%; padding: 84px 0 77px; color: #fff; }
.un_weeklyIndex_pageTtl { margin-bottom: 44px; font-family: "univia-pro", sans-serif; font-size: 40px; line-height: 1.2; letter-spacing: -3px; }
.un_weeklyIndex_pageTtl_sub { margin-bottom: 2px; font-size: 24px; font-weight: bold; }
.un_weeklyIndex_pageTtl_lead { font-size: 16px; line-height: 1.75; }
.un_weeklyIndex_pageTtl_updated { width: 250px; padding: 0 0 0 23px; background: #0b52a4; position: relative; z-index: 1; display: -webkit-flex; display: flex; -webkit-flex-direction: column; flex-direction: column; justify-content: center; }
.un_weeklyIndex_pageTtl_updated_sub { margin-bottom: 14px; color: #23cdd2; font-size: 16px; }
.un_weeklyIndex_pageTtl_updated_date { color: #fff; font-size: 24px; font-weight: bold; }
/* additional */
.topics_wrap{margin-top: 1em; background-color: #fff; padding: 1.2em 1em;}
.topics_wrap .topicsTtl{font-size:15px; font-weight: bold; color: #999; margin-bottom: 0.1em;letter-spacing: 0px;}
.topics_wrap .topicsDate{font-size: 18px; font-weight: bold; color: #323c46;}
.topics_wrap .topicsDate span.value_now{font-size: 22px; margin-left: 0;color: #323c46;}
.topics_wrap .topicsDate span.balance_percent{font-size: 18px; color: #23cdd2;}

@media only screen and (max-width : 640px) {
.un_weeklyIndex_pageTtl_wrap { background-image: none; }
.un_weeklyIndex_pageTtl_wrap::before { content: none; }
.un_weeklyIndex_pageTtl_block { padding: 0; -webkit-flex-direction: column; flex-direction: column; }
.un_weeklyIndex_pageTtl_main { width: 100%; padding: 8.53% 6.4% 10.47%; background: url(/assets/lower/data_and_insights/weeklyindex/images/bg_page_ttl_sp.png) no-repeat bottom -1px left/100% auto;}
.un_weeklyIndex_pageTtl { margin-bottom: 6.16%; font-size: 36px; line-height: 1.45; letter-spacing: -2px; }
.un_weeklyIndex_pageTtl_sub { margin-bottom: 10px; font-size: 24px; }
.un_weeklyIndex_pageTtl_lead { font-size: 14px; }
.un_weeklyIndex_pageTtl_updated { width: 100%; padding: 5.6% 6.4%; }
.un_weeklyIndex_pageTtl_updated_sub { margin-bottom: 2px; font-size: 12px; }
.un_weeklyIndex_pageTtl_updated_date { font-size: 24px; }
.topics_wrap .topicsTtl{font-size: 13px; font-weight: margin-bottom: 0.1em;}
.topics_wrap .topicsDate{font-size: 15px;}
.topics_wrap .topicsDate span.value_now{font-size: 32px; margin-left: 0.5em;}

}


.un_readme_link a { color: #0b52a4; font-size: 14px; text-decoration: underline; }
.un_readme_link a:hover { text-decoration: none; }
